id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: ko-KR
content:
  geo-redundancy.title: 클라우드의 모든 데이터에 지역 중복을 사용할 수 있습니다.
  geo-redundancy.message: 데이터가 {{ primaryName }}에서 {{ secondaryName }}(으)로 복제됩니다. <placeholder>지역 중복 클라우드 스토리지를 활성화하십시오</placeholder>.
